<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="Django default" uuid="196c9e3b-952d-4e88-b2b8-8148410faad1">
      <database-info product="SQLite" version="3.20.1" jdbc-version="2.1" driver-name="SQLite JDBC" driver-version="3.20.1.1" dbms="SQLITE" exact-version="3.20.1" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <auth-required>false</auth-required>
      <schema-mapping>
        <introspection-scope>
          <node kind="schema" qname="main" />
        </introspection-scope>
      </schema-mapping>
    </data-source>
    <data-source name="db [2]" uuid="d3628523-582a-439a-a8a9-094e8504e34a">
      <database-info product="SQLite" version="3.20.1" jdbc-version="2.1" driver-name="SQLite JDBC" driver-version="3.20.1.1" dbms="SQLITE" exact-version="3.20.1" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <auth-required>false</auth-required>
      <schema-mapping>
        <introspection-scope>
          <node kind="schema" qname="@" />
        </introspection-scope>
      </schema-mapping>
    </data-source>
  </component>
</project>